beta_0: 
  - 0.33
  - 0.33
  - 0.33
  - 0.33
beta_c: 
  - 3.0
  - 3.0
  - 3.0
  - 3.0
beta_h:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
beta_weights:
  - 0.5
  - 1.0
  - 1.0
  - 1.0
density: 1.0
density_groups: []
eps_a: 0.85
eps_b: 0.85
eps_m: 0.85
eps_p: 0.85
eps_h: 0
eps_c: 0
# !include is relative to the location of the config file, not the running dir
p_asympt_list: !include ../parameters_by_TA/p_asympt.csv
p_mild_list: !include ../parameters_by_TA/p_mild.csv
gamma:
  scale: 0.25
  shape: 8.0
delta_bm: 0.85
delta_pi: 0.85
delta_ih: !+ 1/5
delta_hc: !+ 1/2
alpha_ar: 0.3
alpha_mr: !+ 1/10
alpha_md: !+ 1/9
alpha_ir: 0.3
alpha_id: !+ 1/9
alpha_hr: 0.25
alpha_cr: !+ 1/18
alpha_cd: !+ 1/9
mu_m: 0
mu_i: 0
mu_c_list: !include ../parameters_by_TA/mu_c_omicron.csv
eta_h_list: !include ../parameters_by_TA/eta_h_omicron.csv
eta_c_list: !include ../parameters_by_TA/eta_c_omicron.csv
group_type_weights:
  HOME: 1
  WORK: 2
  COMM: 1.33
omega: 
  policy: home
  C: 0.01
  Q: 0.05
  W: 0.05
  D: 0.5 
transmission_event_parameters:
  exponent: 0.2
  sigma: 0.1
alpha_sr: !+ 1/7